[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Changes for Mars release

Hi,

@MichaÅ Old patch from bug 443468 had regression on override indicator (doesnât work).

If patch is ready, increase minimum DLTK version in php feature.xml, like in this commit [1], otherwise defer both into next release. 

[1] - http://git.eclipse.org/c/pdt/org.eclipse.pdt.git/commit/?id=a6ca2d44bbf1d3313953fb418f3b39058f49b421

-- 
Dawid PakuÅa
+48 795 996 064

On 8 Jun 2015 at 12:45:13, MichaÅ NiewrzaÅ (michal.n@xxxxxxxx) wrote:

Hi All,

@Dawid, do you plan to look how force install DLTK 5.2 or I should do this? I want to push once again reverted changes for bug 443468.

I also decided that probably my latest patches (Bug 469379 and Bug 460434) are too aggressive for upcoming Mars and I will merge it later.

Michal
_______________________________________________
pdt-dev mailing list
pdt-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/pdt-dev